{
  "InstanceGuid": "ea44666a-a8c6-4b91-bbaa-f5bea4d16385",
  "Name": null,
  "Guid": "dd9cd61e-7fbb-4785-87aa-0e774d93878e",
  "Description": null,
  "Metadata": {},
  "Resources": [
    {
      "Location": "FirmwareDeviceFile.xml",
      "Description": null,
      "OwnerGuid": "ea44666a-a8c6-4b91-bbaa-f5bea4d16385",
      "Metadata": {}
    },
    {
      "Location": "DeviceParameters.csv",
      "Description": null,
      "OwnerGuid": "ea44666a-a8c6-4b91-bbaa-f5bea4d16385",
      "Metadata": {}
    },
    {
      "Location": "InternalParameters.csv",
      "Description": null,
      "OwnerGuid": "ea44666a-a8c6-4b91-bbaa-f5bea4d16385",
      "Metadata": {}
    },
    {
      "Location": "Trace record.csv",
      "Description": null,
      "OwnerGuid": "ea44666a-a8c6-4b91-bbaa-f5bea4d16385",
      "Metadata": {}
    },
    {
      "Location": "Trace record1.csv",
      "Description": null,
      "OwnerGuid": "ea44666a-a8c6-4b91-bbaa-f5bea4d16385",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.02"
}